// This example implements a Queue from the bottom up. We'll use the data structure
// to simulate a Zoom waitlist.

// History: 2/27/26 - Declared the class Node and class Queue. Added private data members
//          to the classes.

#include "Queue.hpp"

int main(void)
{
	 

	return 0;
}